[flake8]
select = E501,F811,F823,F831,F841,E502,E703,E704,E713,E741,E742,E743,W291,W601,W602
exclude = .git,.idea,tmp,backup,log,images,venv
max-line-length = 120

[egg_info]
tag_build = 
tag_date = 0

